View Issue Details

IDProjectCategoryView StatusLast Update
00033123 - Current Dev ListBugpublic2019-06-22 16:43
ReporterK7ZCZAssigned ToWA9PIE 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0003312: documentation mentions "subscription"
DescriptionI'm told we're removing "subscription" from our vocabulary in describing the product. The online documentation mentions "subscription" a few times in describing the license manager.
Steps To Reproduce1) Visit https://wiki.hamradiodeluxe.com/index.php?title=Introduction
2) Search the page for "Subscription". I get three hits.
TagsNo tags attached.
ModuleAll
Sub-ModuleDocumentation
TestingNot Started

Activities

WA9PIE

2019-06-11 00:21

administrator   ~0008044

I've removed/replaced all those references.

WA9PIE

2019-06-22 16:43

administrator   ~0008178

Left them in Resolved status for a bit after I validated them myself.

Closing.

Issue History

Date Modified Username Field Change
2019-05-10 12:04 K7ZCZ New Issue
2019-05-10 12:10 K7ZCZ Assigned To => K7ZCZ
2019-05-10 12:10 K7ZCZ Status new => assigned
2019-05-29 11:07 K7ZCZ Assigned To K7ZCZ => WA9PIE
2019-06-11 00:21 WA9PIE Status assigned => resolved
2019-06-11 00:21 WA9PIE Resolution open => fixed
2019-06-11 00:21 WA9PIE Description Updated View Revisions
2019-06-11 00:21 WA9PIE Note Added: 0008044
2019-06-22 16:43 WA9PIE Note Added: 0008178
2019-06-22 16:43 WA9PIE Status resolved => closed